<?php

// Language definitions used in admin-groups.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_admin_groups = array(

'Must enter title message'		=>	'Musíte zadat název skupiny.',
'Title already exists message'	=>	'Zadaná skupina <strong>%s</strong> již existuje.',
'Default group redirect'		=>	'Nastavení výchozí skupiny bylo provedeno. Přesměrování…',
'Cannot remove default message'	=>	'Výchozí skupina nemůže být odstraněna. Pro odstranění této skupiny musíte nejprve nastavit jinou výchozí skupinu.',
'Group removed redirect'		=>	'Skupina byla odebrána. Přesměrování…',
'Group added redirect'			=>	'Skupina byla přidána. Přesměrování…',
'Group edited redirect'			=>	'Skupina byla upravena. Přesměrování…',

'Add groups head'				=>	'Přidat nebo nastavit skupiny',
'Add group subhead'				=>	'Přidat novou skupinu',
'New group label'				=>	'Základní skupina',
'New group help'				=>	'Vyberte skupinu, ze které nová skupina zdědí oprávnění. Další stránka Vám umožní upřesnit nastavení.',
'Default group subhead'			=>	'Nastavení výchozí skupiny',
'Default group label'			=>	'Výchozí skupina',
'Default group help'			=>	'Toto je výchozí skupina uživatelů, např. skupina uživatelů při nové registraci. Z&nbsp;bezpečnostních důvodů nemohou ve výchozím nastavení být noví členové zařazeni do skupiny Moderátor nebo Administrátor.',
'Existing groups head'			=>	'Existující skupiny',
'Edit groups subhead'			=>	'Upravit nebo odstranit skupiny',
'Edit groups info'				=>	'Předdefinované skupiny Administrátoři, Moderátoři, Hosté a&nbsp;Členové nemohou být odstraněny, ale mohou být upravovány. Vezměte, prosím, na vědomí, že v&nbsp; některých skupinách nejsou všechny možnosti k dispozici. Administrátoři mají vždy plná oprávnění.',
'Edit link'						=>	'Upravit',
'Delete link'					=>	'Odstranit',
'Group delete head'				=>	'Vymazat skupinu',
'Confirm delete subhead'		=>	'Vymazání skupiny',
'Confirm delete info'			=>	'Opravdu chcete vymazat skupinu <strong>%s</strong>?',
'Confirm delete warn'			=>	'VAROVÁNÍ! Odstraněnou skupinu nelze obnovit.',
'Delete group head'				=>	'Odstranit skupinu',
'Move users subhead'			=>	'Přesun uživatelů v aktuální skupině',	//Move users currently in group
'Move users info'				=>	'Aktuální skupina <strong>%s</strong> má <strong>%s</strong> uživatelů. Vyberte skupinu, do které budou tito uživatelé přesunuti.',
'Move users label'				=>	'Přesun uživatelů',
'Delete group'					=>	'Odstranit skupinu',

'Group settings head'			=>	'Nastavení skupiny',
'Group settings subhead'		=>	'Možnosti nastavení a&nbsp;oprávnění skupiny',
'Group settings info'			=>	'Možnosti nastavení a&nbsp;oprávnění jsou výchozí pro skupiny uživatelů. Tato nastavení jsou platná, pokud fórum nemá vlastní specifické nastavení.',
'Group title label'				=>	'Název skupiny',
'User title label'				=>	'Nastavení uživatele',
'User title help'				=>	'Toto nastavení přepíše všechna oprávnění uživatelů ve skupině. Ponechte prázdné pro výchozí nastavení.',
'Promote users label'			=>	'Zařazení uživatele',
'Promote users help'			=>	'Můžete nastavit zařazení uživatele do skupiny, pokud dosáhnou zadaného počtu příspěvků. Vyberte "%s" pro vypnutí. Z bezpečnostních důvodů není dovoleno vypnutí skupiny Administátor. Všimněte si, že změna se u uživatelů projeví až po přidání dalšího příspěvku. Všimněte si také, že zadaný počet příspěvků je celkovým počtem příspěvků uživatele, nikoliv pouze v této skupině.',
'Disable promotion'				=>	'Zákázat podporu',

'Mod privileges label'			=>	'Povolit uživatelům práva moderátora',
'Mod privileges help'			=>	'Aby mohl mít uživatel práva moderátora, musí mít přiřazeno alespoň jedno téma. Přiřazení tématu se provádí v uživatelském profilu.',
'Edit profile label'			=>	'Moderátor může upravovat uživatelské profily',
'Edit profile help'				=>	'Pokud je povoleno, mohou moderátoři upravovat uživatelské profily.',
'Rename users label'			=>	'Moderátor může přejmenovat uživatele',
'Rename users help'				=>	'Pokud je povoleno, mohou moderátoři měnit jméno uživatele.',
'Change passwords label'		=>	'Moderátoři mohou měnit hesla',
'Change passwords help'			=>	'Pokud je povoleno, mohou moderátoři měnit uživatelská hesla.',
'Ban users label'				=>	'Moderátoři mohou udělit zákaz (BAN)',
'Ban users help'				=>	'Pokud je povoleno, mohou moderátoři udělovat zákaz (BAN) uživatelům.',
'Read board label'				=>	'Číst fórum',
'Read board help'				=>	'Povolí uživatelům prohlížet fórum. Toto nastavení nemá vliv na specifická nastavení fóra. Pokud je nastaveno "Ne", může se uživatel ve skupině pouze přihlásit, odhlásit a&nbsp;registrovat.',
'View user info label'			=>	'Zobrazit informace o uživateli',
'View user info help'			=>	'Povolí uživatelům prohlížet seznam uživatelů a&nbsp;uživatelských profilů.',
'Post replies label'			=>	'Odpověď na příspěvek',
'Post replies help'				=>	'Povolí uživatelům ve skupině odpovídat na příspěvek.',
'Post topics label'				=>	'Založit téma',
'Post topics help'				=>	'Povolí uživatelům ve skupině zakládat témata.',
'Edit posts label'				=>	'Upravit příspěvky',
'Edit posts help'				=>	'Povolí uživatelům ve skupině upravovat vlastní příspěvky.',
'Delete posts label'			=>	'Odstranit příspěvky',
'Delete posts help'				=>	'Povolí uživatelům ve skupině odstranit vlastní příspěvky.',
'Delete topics label'			=>	'Odstranit témata',
'Delete topics help'			=>	'Povolí uživatelům ve skupině odstranit vlastní témata (včetně odpovědí).',
'Post links label'				=>	'Odkazy',
'Post links help'				=>	'Povolí uživatelům ve skupině vkládat odkazy. Toto nastavení platí i pro podpisy a&nbsp;odkazy na webové stránky uživatele a&nbsp;v jeho profilu.',

'Set own title label'			=>	'Nastavení vlastní hodnosti',
'Set own title help'			=>	'Povolí uživatelům nastavení vlastní hodnosti v profilu.',
'User search label'				=>	'Hledání',
'User search help'				=>	'Povolí uživatelům v této skupině vyhledávání na fóru.',
'User list search label'		=>	'Vyhledání uživatele',
'User list search help'			=>	'Povolí uživatelům v této skupině vyhledávání v seznamu uživatelů.',
'Send e-mails label'			=>	'Odesílání e-mailů',
'Send e-mails help'				=>	'Povolí uživatelům v této skupině posílat e-maily jiným uživatelům.',
'Post flood label'				=>	'Interval příspěvků',
'Post flood help'				=>	'Počet sekund, které musí uplynout, než uživatel může odeslat další příspěvek. Nastavte 0 pro vypnutí.',
'Search flood label'			=>	'Vyhledávací interval',
'Search flood help'				=>	'Počet sekund, které musí uplynout, než uživatel může znovu vyhledávat. Nastavte 0 pro vypnutí.',
'E-mail flood label'			=>	'E-mail interval',
'E-mail flood help'				=>	'Počet sekund, které musí uplynout, než uživatel může odeslat další e-mail. Nastavte 0 pro vypnutí.',
'Report flood label'			=>	'Interval zpráv',
'Report flood help'				=>	'Počet sekund, které musí uplynout, než uživatel může odeslat další zprávu. Nastavte 0 pro vypnutí.',

'Moderator info'				=>	'Vezměte, prosím, na vědomí, že pro uživatele ve skupině moderátorů musí být přiřazeno alespoň jedno téma. Přiřazení tématu se provádí v uživatelském profilu.',

);
