<?php

// Language definitions used in admin-users.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_admin_users = array(

'Non numeric message'			=>	'Zadali jste nečíselnou hodnotu do sloupce, který vyžaduje číslo.',
'Invalid date time message'		=>	'Zadali jste neplatné datum / čas',
'Not verified'					=>	'Bez ověření',

// Actions: mass delete/ban etc.
'No users selected'				=>	'Nejsou vybráni žádní uživatelé.',
'No move admins message'		=>	'Z bezpečnostních důvodů není povoleno přesouvat více administrátorů do jiné skupiny. Pokud chcete přesunout tyto administrátory, můžete tak učinit v&nbsp;jejich uživatelských profilech.',
'No delete admins message'		=>	'Administrátoři nemohou být vymazáni. Pokud chcete vymazat administrátora, musíte jej nejprve přesunout do jiné skupiny uživatelů.',
'No ban admins message'			=>	'Administrátora nemůžete zakázat. Pokud chcete zakázat administrátora, musíte jej nejprve přesunout do jiné skupiny uživatelů.',
'No ban mods message'			=>	'Moderátora nemůžete zakázat. Pokud chcete zakázat moderátora, musíte jej nejprve přesunout do jiné skupiny uživatelů.',
'Move users'					=>	'Změna uživatelské skupiny',
'Move users subhead'			=>	'Nová uživatelská skupina',
'New group label'				=>	'Nová skupina',
'New group help'				=>	'Vyberte skupinu, do které vybraní uživatelé budou přesunuti. Z bezpečnostních důvodů není možné přesunout více uživatelů do skupiny administrátorů.',
'Invalid group message'			=>	'Neplatné ID skupiny',
'Users move redirect'			=>	'Uživatelská skupina byla změněna. Přesměrování…',
'Delete users'					=>	'Vymazat uživatele',
'Confirm delete legend'			=>	'DŮLEŽITÉ: Přečtěte si, prosím, před smazáním uživatele',
'Confirm delete info'			=>	'Potvrďte, prosím, odstranění uživatele.',
'Delete posts'					=>	'Odstraňte, prosím, všechna témata a&nbsp;příspěvky tohoto uživatele.',
'Delete warning'				=>	'VAROVÁNÍ! Smazaní uživatelé a/nebo příspěvky již nelze obnovit. Pokud neodstraníte příspěvky uživatele, budete je muset později odstranít ručně z databáze.',
'Users delete redirect'			=>	'Uživatel byl vymazán. Přesměrování…',
'Ban users'						=>	'Zakázat uživatele',
'Message expiry subhead'		=>	'Zpráva o ukončení zákazu',
'Ban message label'				=>	'Hlášení zákazu',
'Ban message help'				=>	'Zpráva, která se zobrazí zakázaným uživatelům při přihlášení na fórum.',
'Expire date label'				=>	'Datum vypršení',
'Expire date help'				=>	'Datum, do kdy bude zákaz platný (format: rrrr-mm-dd), po uvedeném datumu bude automaticky odstraněn. Ponechte prázdné pro tvrvalý zákaz.',
'Ban IP label'					=>	'Zákaz IP addresy',
'Ban IP help'					=>	'Zákaz IP adresy uživatele. Tím znemožníte jejich další registraci.',
'Invalid date message'			=>	'Zadali jste neplatné datum ukončení zákazu.',
'Invalid date reasons'			=>	'Formát by měl být ve tvaru RRRR-MM-DD a&nbsp;alespoň jeden den v budoucnosti.',
'Users banned redirect'			=>	'Uživatel byl zakázán. Přesměrování…',

'User search head'				=>	'Hledat uživatele',
'User search subhead'			=>	'Kritéria vyhledávání',
'User search info'				=>	'Vyhledat uživatele v databázi. Pro vyhledávání můžete zadat jednu nebo více podmínek. Zástupné znaky v podobě hvězdičky (*) jsou akceptovány.',
'Username label'				=>	'Uživatelské jméno',
'E-mail address label'			=>	'E-mailová adresa',
'Title label'					=>	'Hodnost',
'Real name label'				=>	'Skutečné jméno',
'Website label'					=>	'Webová stránka',
'Jabber label'					=>	'Jabber',
'ICQ label'						=>	'ICQ',
'MSN label'						=>	'Microsoft Account',
'AOL label'						=>	'AOL IM',
'Yahoo label'					=>	'Yahoo Messenger',
'Location label'				=>	'Bydliště',
'Signature label'				=>	'Podpis',
'Admin note label'				=>	'Poznámka administátora',
'Posts more than label'			=>	'Počet příspěvků více než',
'Posts less than label'			=>	'Počet příspěvků méně než',
'Last post after label'			=>	'Poslední příspěvek po',
'Date help'						=>	'(rrrr-mm-dd hh:mm:ss)',
'Last post before label'		=>	'Poslední příspěvek před',
'Last visit after label'		=>	'Poslední návětěva po',
'Last visit before label'		=>	'Poslední návštěva před',
'Registered after label'		=>	'Registrován po',
'Registered before label'		=>	'Registrován před',
'Order by label'				=>	'Řadit podle',
'Order by username'				=>	'Uživatelského jména',
'Order by e-mail'				=>	'E-mailu',
'Order by posts'				=>	'Počtu příspěvků',
'Order by last post'			=>	'Posledního příspěvku',
'Order by last visit'			=>	'Poslední návštěvy',
'Order by registered'			=>	'Datumu registrace',
'Ascending'						=>	'Vzestupně',
'Descending'					=>	'Sestupně',
'User group label'				=>	'Uživatelská skupina',
'All groups'					=>	'Všechny skupiny',
'Unverified users'				=>	'Neověření uživatelé',
'Submit search'					=>	'Hledat', //zkraceno z Odeslat hledani
'IP search head'				=>	'Hledat IP adresu',
'IP search subhead'				=>	'Vyhledání IP adresy',
'IP address label'				=>	'IP adresa',
'IP address help'				=>	'Hledaná IP adresa v databázi příspěvků.',
'Find IP address'				=>	'Hledat IP adresy',

'Results head'					=>	'Výsledky hledání',
'Results username head'			=>	'Uživatelské jméno',
'Results e-mail head'			=>	'E-mail',
'Results title head'			=>	'Hodnost',
'Results posts head'			=>	'Příspěvky',
'Results admin note head'		=>	'Poznámka administátora',
'Results actions head'			=>	'Akce',
'Results IP address head'		=>	'IP adresa',
'Results last used head'		=>	'Naposledy použito',
'Results times found head'		=>	'Čas nalezení',
'Results action head'			=>	'Akce',
'Results find more link'		=>	'Najít více uživatelů s touto IP adresou',
'Results no posts found'		=>	'Nebyly nalezeny žádné příspěvky uživatele.',
'Select'						=>	'Vybrat',
'Select all'					=>	'Vybrat vše',
'Unselect all'					=>	'Zrušit výběr',
'Ban'							=>	'Zákaz',
'Delete'						=>	'Odstranit',
'Change group'					=>	'Změnit skupinu',
'Bad IP message'				=>	'Zadaná IP adresa nemá platný formát.',
'Results view IP link'			=>	'Zobrazit IP statistiku',
'Results show posts link'		=>	'Zobrazit příspěvky',
'Results guest'					=>	'Host',
'Results no IP found'			=>	'Zadaná IP adresa nebyla v databázi nalezena.',
'No match'						=>	'Nenalezeno'

);
