<?php

// Language definitions for frequently used strings
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_common = array(

// Text orientation and encoding
'lang_direction'					=>	'ltr', // ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_identifier'					=>	'cs',

// Number formatting
'lang_decimal_point'				=>	',',
'lang_thousands_sep'				=>	'.',

// Notices
'Bad request'						=>	'Chybný požadavek. Objekt, který jste požadovali, je nesprávný nebo starý.',
'No view'							=>	'Nemáte oprávnění prohlížet toto fórum.',
'No permission'						=>	'Nemáte oprávnění prohlížet tuto stránku.',
'Bad referrer'						=>	'Špatný HTTP_REFERER. Byli jste přesměrováni na tuto stránku z neautorizovaného zdroje. Pokud problém přetrvává, prosím, ověřte, zda \'Base URL\' je nastavená v Administrace/Nastavení fóra a&nbsp;že jste navštívili fórum přes tuto URL adresu. Více informací o kontrole HTTP_REFERER naleznete v dokumentaci k FluxBB.',
'No cookie'							=>	'Přihlášení bylo úspěšné, ale cookies nejsou povolena. Zkontrolujte nastavení a&nbsp;povolte cookies pro tento web.',
'Pun include extension'  			=>	'Soubor %s /%s nelze zpracovat. Soubory s příponou "%s" nejsou povoleny',	// Unable to process user include %s from template %s. "%s" files are not allowed
'Pun include directory'				=>	'Soubor %s /%s nelze zpracovat. Procházení adresářem není dovoleno',		// Unable to process user include %s from template %s. Directory traversal is not allowed
'Pun include error'					=>	'Soubor %s /%s nelze zpracovat. Neexistuje žádný takový soubor',			// Unable to process user include %s from template %s. There is no such file in neither the template directory nor in the user include directory.',

// Miscellaneous
'Announcement'						=>	'Oznámení',
'Options'							=>	'Možnosti',
'Submit'							=>	'Odeslat', // "Name" of submit buttons
'Ban message'						=>	'Máte zákaz (BAN) pro toto fórum.',
'Ban message 2'						=>	'Zákaz (BAN) vyprší:',
'Ban message 3'						=>	'Administrátor nebo moderátor, který Vás zakázal zanechal následující zprávu:',
'Ban message 4'						=>	'Jakékoliv dotazy směřujte na administrátora fóra.',
'Never'								=>	'Žádný příspěvek',
'Today'								=>	'Dnes',
'Yesterday'							=>	'Včera',
'Info'								=>	'Informace', // A common table header
'Go back'							=>	'Zpět',
'Maintenance'						=>	'Údržba',
'Redirecting'						=>	'Přesměrování',
'Click redirect'					=>	'Klikněte zde pro rychlé přesměrování nebo pokud Váš prohlížeč nepodporuje automatické přesměrování.',
'on'								=>	'povoleno', // As in "BBCode is on"
'off'								=>	'zakázáno',
'Invalid email'						=>	'Zadaná e-mailová adresa není platná.',
'Required'							=>	'(Povinné)',
'required field'					=>	'je nutné vyplnit v tomto formuláři',	// for javascript form validation
'Last post'							=>	'Poslední příspěvek',
'by'								=>	'od', // As in last post by someuser
'New posts'							=>	'Nový&nbsp;příspěvek', // The link that leads to the first new post
'New posts info'					=>	'Zobrazit nejnovější příspěvek v tématu.',	// the popup text for new posts links
'Username'							=>	'Uživatelské jméno',
'Password'							=>	'Heslo',
'Email'								=>	'E-mail',
'Send email'						=>	'Poslat e-mail',
'Moderated by'						=>	'Moderuje',
'Registered'						=>	'Registrován',
'Subject'							=>	'Předmět',
'Message'							=>	'Zpráva',
'Topic'								=>	'Téma',
'Forum'								=>	'Fórum',
'Posts'								=>	'Příspěvky',
'Replies'							=>	'Odpovědi',
'Pages'								=>	'Stránky',
'Page'								=>	'Stránka %s',
'BBCode'							=>	'BBCode:', // You probably shouldn't change this
'url tag'							=>	'Značka [url]:',
'img tag'							=>	'Značka [img]:',
'Smilies'							=>	'Smajlíci:',
'and'								=>	'a',
'Image link'						=>	'obrázek', // This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'								=>	'napsal:', // For [quote]'s
'Mailer'							=>	'Správce fóra', // As in "MyForums Mailer" in the signature of outgoing emails
'Important information'				=>	'Důležité informace',
'Write message legend'				=>	'Zadání zprávy k&nbsp;odeslání',
'Previous'							=>	'Předchozí',
'Next'								=>	'Další',
'Spacer'							=>	'…', // Ellipsis for paginate

// Title
'Title'								=>	'Hodnost',
'Member'							=>	'Člen', // Default title
'Moderator'							=>	'Moderátor',
'Administrator'						=>	'Administrátor',
'Banned'							=>	'Zakázaný',
'Guest'								=>	'Host',

// Stuff for include/parser.php
'BBCode error no opening tag'		=>	'[/%1$s] bylo nalezeno bez shody [%1$s]',
'BBCode error invalid nesting'		=>	'[%1$s] bylo otevřeno v rámci [%2$s], to není dovoleno',
'BBCode error invalid self-nesting'	=>	'[%s] byl otevřen uvnitř, to není dovoleno',
'BBCode error no closing tag'		=>	'[%1$s] bylo nalezeno bez shody [/%1$s]',
'BBCode error empty attribute'		=>	'[%s] značka měla část atributu prázdnou',
'BBCode error tag not allowed'		=>	'Nemáte oprávněni používat [%s]',
'BBCode error tag url not allowed'	=>	'Nemáte oprávnění používat odkazy',
'BBCode code problem'				=>	'Problém s vloženým [code]',
'BBCode list size error'			=>	'Váš seznam je příliš dlouhý, prosím, zkraťte jej!',

// Stuff for the navigator (top of every page)
'Index'								=>	'Fórum',
'User list'							=>	'Uživatelé',
'Rules'								=>	'Pravidla',
'Search'							=>	'Hledat',
'Register'							=>	'Registrace',
'Login'								=>	'Přihlásit',
'Not logged in'						=>	'Nejste přihlášeni',
'Profile'							=>	'Profil',
'Logout'							=>	'Odhlásit',
'Logged in as'						=>	'Přihlášen jako',
'Admin'								=>	'Administrace',
'Last visit'						=>	'Poslední návštěva: %s',
'Topic searches'					=>	'Témata:',
'New posts header'					=>	'Nová',				// Nove prispevky
'Active topics'						=>	'Aktivní',	
'Unanswered topics'					=>	'Nezodpovězená',	// Bez odpovedi
'Posted topics'						=>	'Zaslaná',			// Obsahujíci Vase prispevky
'Show new posts'					=>	'Vyhledá témata s novými příspěvky od Vaší poslední návštěvy.',
'Show active topics'				=>	'Vyhledá témata s nedávnými příspěvky.',
'Show unanswered topics'			=>	'Vyhledá témata bez odpovědi.',
'Show posted topics'				=>	'Vyhledá témata s Vaším příspěvkem.',
'Mark all as read'					=>	'Označit všechna témata jako přečtená',
'Mark forum read'					=>	'Označit toto fórum jako přečtené',
'Title separator'					=>	' / ',

// Stuff for the page footer
'Board footer'						=>	'Zápatí',
'Jump to'							=>	'Přejít na',
'Go'								=>	'Přejít', // Submit button in forum jump
'Moderate topic'					=>	'Moderovat téma',
'Move topic'						=>	'Přesunout téma',
'Open topic'						=>	'Otevřít téma',
'Close topic'						=>	'Zavřít téma',
'Unstick topic'						=>	'Zrušit označení tématu "Důležité"',
'Stick topic'						=>	'Označit téma "Důležité"',
'Moderate forum'					=>	'Moderovat fórum',
'Powered by'						=>	'Založeno na %s | <a href="http://fluxbb.cz">CZ a&nbsp;SK</a>',

// Debug information
'Debug table'						=>	'Ladící informace',
'Querytime'							=>	'Vygenerováno za %1$s vteřin, %2$s příkazů zpracováno',
'Memory usage'						=>	'Využití paměti: %1$s',
'Peak usage'						=>	'(maximum: %1$s)',
'Query times'						=>	'Čas',
'Query'								=>	'Dotaz',
'Total query time'					=>	'Celkový čas dotazu: %s',

// For extern.php RSS feed
'RSS description'					=>	'Nejnovější témata %s.',
'RSS description topic'				=>	'Nejnovější příspěvky v %s.',
'RSS reply'							=>	'Re: ', // The topic subject will be appended to this string (to signify a reply)
'RSS active topics feed'			=>	'RSS aktivních témat',
'Atom active topics feed'			=>	'Atom aktivních témat',
'RSS forum feed'					=>	'RSS fóra',
'Atom forum feed'					=>	'Atom fóra',
'RSS topic feed'					=>	'RSS tématu',
'Atom topic feed'					=>	'Atom tématu',

// Admin related stuff in the header
'New reports'						=>	'Nová hlášení k dispozici',
'Maintenance mode enabled'			=>	'Režim údržby fóra je aktivní!',
// Units for file sizes
'Size unit B'						=>	'%s B',
'Size unit KiB'						=>	'%s KiB',
'Size unit MiB'						=>	'%s MiB',
'Size unit GiB'						=>	'%s GiB',
'Size unit TiB'						=>	'%s TiB',
'Size unit PiB'						=>	'%s PiB',
'Size unit EiB'						=>	'%s EiB',

);
