<?php

// Language definitions used in db_update.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_update = array(

'Update'						=>	'Aktualizace FluxBB',
'Update message'				=>	'Databáze FluxBB je zastaralá a&nbsp;před pokračováním je nutné ji inovovat. Pokud jste administrátor, pak pro dokončení inovace postupujte podle níže uvedených pokynů.',
'Note'							=>	'Poznámka:',
'Members message'				=>	'Dostupné pouze pro správce fóra. Pokud jste členem není čeho se obávat - fórum bude spuštěno co nejdříve!',
'Administrator only'			=>	'Tento krok je pouze pro administrátora!',
'Database password info'		=>	'Pokud chcete provést aktualizaci databáze, zadejte přístupové údaje s kterými bylo fórum instalováno. Jestliže si je nepamatujete, naleznete je v souboru \'config.php\'.',
'Database password note'		=>	'Pokud používáte SQLite (není nutné heslo databáze), použijte místo toho název souboru databáze. Název musí přesně odpovídat názvu souboru databáze uvedený v konfiguračním souboru.',
'Database password'				=>	'Heslo databáze',
'Maintenance'					=>	'Údržba',
'Maintenance message info'		=>	'Zpráva, která se zobrazí uživateli v průběhu procesu údržby. V textu <strong>můžete</strong> používat HTML značky. BBCode nebudou zpracovány.',
'Maintenance message'		    =>	'Zpráva v režimu údržby',
'Next'							=>	'Další',

'You are running error'			=>	'Používáte %1$s verzi %2$s. FluxBB %3$s vyžaduje alespoň %1$s %4$s pro správnou funkci. Pro pokračování musíte provést aktualizaci %1$s.',
'Version mismatch error'		=>	'Neshoda verzí. Databáze \'%s\' není FluxBB podporována.',
'Invalid file error'			=>	'Neplatný název souboru databáze. Pokud používáte SQLite databázi, název souboru musí být zadán přesně tak, jak je uveden ve Vašem \'%s\'',
'Invalid password error'		=>	'Neplatné heslo databáze. Chcete-li upgradovat FluxBB, musíte zadat heslo databáze přesně tak, jak je uvedeno ve Vašem \'%s\'',
'No password error'				=>	'Neplatné přihlašovací údaje',
'Script runs error'				=>	'Aktualizace je již spuštěna. Pokud jste ji nespustili, smažte, prosím, ručně soubor \'%s\' a&nbsp;akci opakujte',
'No update error'				=>	'Vaše fórum je již aktualizováno',

'Intro 1'						=>	'Tento skript bude aktualizovat databázi fóra. Proces aktualizace může trvat i několik hodin v závislosti na rychlosti serveru a&nbsp;velikosti databázi fóra. Nezapomeňte před pokračováním vytvořit zálohu databáze.',
'Intro 2'						=>	'Četli jste pokyny k aktualizaci? Pokud ne, začněte zde.',
'No charset conversion'			=>	'<strong>DŮLEŽITÉ!</strong> FluxBB zjistil, že použité prostředí PHP nemá podporu pro konverzi do UTF-8 ze znakové sady jiné než ISO-8859-1. To znamená, že pokud je aktuální znaková sada jiná než ISO-8859-1, nebude FluxBB schopno převést Vaši databázi fóra na UTF-8, a&nbsp;budete to muset udělat ručně. Instrukce pro manuální konverze znakových sad lze nalézt v aktualizaci pokynů.',
'Enable conversion'				=>	'<strong>Povolení konverze:</strong> Pokud je povolena tato aktualizace, je převeden veškerý text v databázi z aktuální znakové sady do UTF-8. Tento převod je nutný, pokud jste provedli upgrade z verze 1.2.',
'Current character set'			=>	'<strong>Aktuální znaková sada:</strong> Pokud je primární jazyk ve Vašem fóru angličtina, můžete ponechat výchozí nastavení. Nicméně, pokud Vaše fórum není anglicky, měli byste zadat znakovou sadu odpovídající jazykové sady používané na tomto fóru. <em>Špatné nastavení může poškodit databázi</em>. Poznámka: Tento krok je nutný i když stará databáze je v kódování UTF-8.',
'Charset conversion'			=>	'Konverze znakové sady',
'Enable conversion label'		=>	'<strong>Povolení konverze</strong> (provedení konverze znakové sady).',
'Current character set label'	=>	'Aktuální znaková sada',
'Current character set info'	=>	'Aktuální nastavení je pro anglické fórum. Pro jinou lokalizaci nastavte znakovou sadu',
'Start update'					=>	'Spustit aktualizaci',
'Error converting users'		=>	'Chyba při převodu uživatelů',
'Error info 1'					=>	'Chyba při konverzi uživatelského jména. To může nastat při převodu z FluxBB v1.2 pokud se více uživatelů registrovalo s podobným jménem, např. "bob" a&nbsp;"böb".',
'Error info 2'					=>	'Níže je seznam uživatelů, které systém nedokázal převést. Vyberte si nové uživatelské jméno pro každého uživatele. Uživatelům, kteří byli přejmenováni bude automaticky zaslán e-mail s upozorněním o této změně.',
'New username'					=>	'Nové uživatelské jméno',
'Required'						=>	'(Povinné)',
'Correct errors'				=>	'Tyto chyby musí být opraveny:',
'Rename users'					=>	'Přejmenování uživatele',
'Successfully updated'			=>	'Vaše databáze byla úspěšně aktualizována. Nyní můžete %s.',
'go to index'					=>	'přejít na hlavní stránku fóra',

'Unable to lock error'			=>	'Nelze zapsat aktualizační údaje. Prosím, ujistěte se, že PHP má přístup pro zápis do adresáře \'%s\', a&nbsp;současně není spuštěn jiný aktualizační skript.',

'Converting'					=>	'Převod %s …',
'Converting item'				=>	'Převod %1$s %2$s …',
'Preparsing item'				=>	'Analýza %1$s %2$s …',
'Rebuilding index item'			=>	'Oprava indexu fóra %1$s %2$s',

'ban'							=>	'zákaz (BAN)',
'categories'					=>	'kategorie',
'censor words'					=>	'cenzurovaná slova',
'configuration'					=>	'konfigurace',
'forums'						=>	'fóra',
'groups'						=>	'skupiny',
'post'							=>	'příspěvek',
'report'						=>	'hlášení',
'topic'							=>	'téma',
'user'							=>	'uživatel',
'signature'						=>	'podpis',

'Username too short error'		=>	'Uživatelská jména musí mít alespoň 2 znaky. Zvolte jiné (delší) uživatelské jméno.',
'Username too long error'		=>	'Uživatelská jména nesmí být delší než 25 znaků. Zvolte jiné (kratší) uživatelské jméno.',
'Username Guest reserved error'	=>	'Uživatelské jméno <strong>host</strong> a <strong>guest</strong> je vyhrazeno. Zvolte jiné uživatelské jméno.',
'Username IP format error'		=>	'Uživatelská jména nesmí být ve formě IP adresy. Zvolte jiné uživatelské jméno.',
'Username bad characters error'	=>	'Uživatelské jméno nesmí obsahovat znaky \', " a&nbsp;[ nebo ]. Zvolte jiné uživatelské jméno.',
'Username BBCode error'			=>	'Uživatelská jména nesmí obsahovat žádné značky (BBCode) pro formátování textu. Zvolte jiné uživatelské jméno.',
'Username duplicate error'		=>	'Uživatelské jméno %s je již použito. Zadané uživatelské jméno je příliš podobné. Uživatelské jméno musí obsahovat pouze alfanumerické znaky (a-z nebo 0-9). Zvolte jiné uživatelské jméno.',

);
