<?php

// Language definitions used in admin_bans.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_admin_bans = array(

'No user message'				=>	'Uživatel se zadaným uživatelským jménem není registrován. Pokud chcete zakázat určené uživatelské jméno, ponechte pole prázdné.',
'No user ID message'			=>	'Žádný uživatel s&nbsp;tímto ID není registrován.',
'User is admin message'			=>	'Uživatel %s je administrátor a&nbsp;nemůže být zakázán (banován). Chcete-li zakázat administrátora, musíte jej nejprve degradovat.',
'User is mod message'			=>	'Uživatel %s je moderátor a&nbsp;nemůže být zakázán (banován). Chcete-li zakázat moderátora, musíte jej nejprve degradovat.',
'Must enter message'			=>	'Musíte zadat své uživatelské jméno, IP adresu nebo e-mailovou adresu.',
'Cannot ban guest message'		=>	'Uživatele host nelze zakázat (zabanovat).',
'Invalid IP message'			=>	'Zadali jste neplatnou IP adresu, nebo neplatný rozsah IP adresy.',
'Invalid e-mail message'		=>	'E-mailová adresa (např. uzivatel@domena.tld) nebo její část domény (např. domena.tld), kterou jste zadali, není platná.',
'Invalid date message'			=>	'Zadali jste neplatné datum.',
'Invalid date reasons'			=>	'Formát by měl být RRRR-MM-DD a&nbsp;datum musí být alespoň jeden den v&nbsp;budoucnosti.',
'Ban added redirect'			=>	'Zákaz byl přidán. Přesměrování…' ,
'Ban edited redirect'			=>	'Zákaz byl upraven. Přesměrování…',
'Ban removed redirect'			=>	'Zákaz byl odebrán. Přesměrování…',

'New ban head'					=>	'Nový zákaz',
'Add ban subhead'				=>	'Přidat zákaz',
'Username label'				=>	'Uživatelské jméno',
'Username help'					=>	'Zakázat uživatelské jméno (case-insensitive).',
'Username advanced help'		=>	'Zakázat uživatelské jméno (case-insensitive). Další stránka Vám umožní zadat IP adresu a&nbsp;e-mail. Pokud chcete zakázat konkrétní IP adresu (nebo rozsah IP adresy) nebo e-mail, ponechte pole prázdné.',

'Ban search head'				=>	'Vyhledat zákaz',
'Ban search subhead'			=>	'Kritéria vyhledávání',
'Ban search info'				=>	'Vyhledání zákazu v&nbsp;databázi. Můžete zadat jeden nebo více údajů pro vyhledání. Zástupné znaky (*) jsou povoleny. Chete-li zobrazit všechny záznamy, ponechte pole prázdná.',
'Date help'						=>	'(RRRR-MM-DD)',
'Message label'					=>	'Zpráva',
'Expire after label'			=>	'Vypršení po dni',
'Expire before label'			=>	'Vypršení před dnem',
'Order by label'				=>	'Řadit podle',
'Order by username'				=>	'Uživatelského jména',
'Order by ip'					=>	'IP adresy',
'Order by e-mail'				=>	'E-mailu',
'Order by expire'				=>	'Datumu vypršení',
'Ascending'						=>	'Vzestupně',
'Descending'					=>	'Sestupně',
'Submit search'					=>	'Vyhledat',

'E-mail label'					=>	'E-mail',
'E-mail help'					=>	'E-mail nebo doména, kterou chcete zakázat (např. nekdo@domena.tdl nebo domena.tld). Více informací v&nbsp;"Povolit zakázané e-mailové adresy" v&nbsp;Oprávnění.',
'IP label'						=>	'IP adresa/rozsah',
'IP help'						=>	'IP adresa nebo rozsah IP adres, který chcete zakázat (např. 150.11.110.1 nebo 150.11.110). Jednotlivé adresy oddělujte mezerami. Pokud není IP adresa zadána, použije se poslední známá IP adresa uživatele v&nbsp;databázi.',
'IP help link'					=>	'Klikněte na&nbsp;%s pro zobrazení IP statistiky uživatele.',
'Ban advanced head'				=>	'Zákazy pokročilá nastavení',
'Ban advanced subhead'			=>	'Dodatečný zákaz IP adresy a&nbsp;e-mailu',
'Ban message label'				=>	'Zákazová zpráva',
'Ban message help'				=>	'Zpráva, která se zobrazí zakázanému uživateli při návštěvě fóra.',
'Message expiry subhead'		=>	'Zákazová zpráva a&nbsp;ukončení platnosti zákazu',
'Ban IP range info'				=>	'Měli byste být velmi opatrní při zadávání rozahu IP adres. Můžete tím nechtěně zakázat přístup uživatelům, kteří se v&nbsp;tomto rozsahu IP adres nacházejí.',
'Expire date label'				=>	'Datum ukončení',
'Expire date help'				=>	'Datum, do kdy bude zákaz platný. Po té bude automaticky odstraněn (formát: RRRR-MM-DD). Nezadáte-li datum, je zákaz trvale platný, jeho zrušení můžete provést kdykoliv ručně.',

'Results head'					=>	'Výsledky hledání',
'Results username head'			=>	'Uživatelské jméno',
'Results e-mail head'			=>	'E-mail',
'Results IP address head'		=>	'IP adresa/rozsah',
'Results expire head'			=>	'Ukončení',
'Results message head'			=>	'Zpráva',
'Results banned by head'		=>	'Zakázal',
'Results actions head'			=>	'Akce',
'No match'						=>	'Nenalezeny žádné výsledky',
'Unknown'						=>	'Neznámý',

);
