<?php

// Language definitions used in admin-options.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_admin_options = array(

'Bad HTTP Referer message'			=>	'Chybný HTTP_REFERER. Pokud jste přemístili fórum z&nbsp;jiné adresy nebo změnili nastavení domény, budete muset aktualizovat základní URL fóra ručně v databázi (prověřte nastavení o_base_url v tabulce config) a&nbsp;poté vymažte cache smazáním všech *.php souborů na FTP v adresáři /cache.',
'Must enter title message'			=>	'Musíte zadat název fóra.',
'Invalid e-mail message'			=>	'Zadaná e-mailová adresa Administrátora je neplatná.',
'Invalid webmaster e-mail message'	=>	'Zadaná e-mailová adresa Webmastera je neplatná.',
'SMTP passwords did not match'		=>	'Pro změnu hesla SMTP musíte zadat heslo SMTP dvakrát stejně.',
'Enter announcement here'			=>	'Sem vložte text oznámení, které bude zobrazeno na všech stránkách.',
'Enter rules here'					=>	'Sem vložte text pravidel tohoto fóra.',
'Default maintenance message'		=>	'Fórum je z důvodu údržby dočasně mimo provoz. Zkuste to, prosím, později.',
'Timeout error message'				=>	'Hodnota "Online interval" musí být menší než hodnota "Návštěvní interval".',
'Options updated redirect'			=>	'Nastavení fóra bylo aktualizováno. Přesměrování…',
'Options head'						=>	'Nastavení fóra',

// Essentials section
'Essentials subhead'				=>	'Základní nastavení',
'Board title label'					=>	'Název diskuzního fóra',
'Board title help'					=>	'Název diskuzního fóra (zobrazen na každé stránce). Text <strong>NESMÍ</strong> obsahovat HTML tagy.',
'Board desc label'					=>	'Popis fóra',
'Board desc help'					=>	'Popis fóra (zobrazen na každé stránce). Text může obsahovat HTML tagy.',
'Base URL label'					=>	'Základní URL',
'Base URL help'						=>	'Kompletní URL fóra bez lomítka na konci (např. http://www.domena.tld/forum). Adresa <strong>musí</strong> být pro správnou funkci administrace a&nbsp;moderování fóra zadána přesně. Pokud se vyskytují chyby špatného přesměrování, pravděpodobně není zadána správně.',
'Base URL problem'					=>	'Vaše instalace nepodporuje automatickou konverzi mezinárodních doménových jmen. Pokud Vaše základní URL adresa obsahuje speciální znaky, <strong>můžete</strong> použít online konvertor, aby se zabránilo "Bad referer" chybám.',
'Timezone label'					=>	'Výchozí časová zóna',
'Timezone help'						=>	'Výchozí časové pásmo pro hosty a&nbsp;uživatele, kteří se pokoušejí zaregistrovat. Nastavení mohou uživatelé změnit ve svém profilu.',
'DST label'							=>	'Letní čas',
'DST help'							=>	'Zatrhněte, pokud platí letní čas (čas posunutý o 1 hodinu).',
'Language label'					=>	'Výchozí jazyk',
'Language help'						=>	'Výchozí jazyk fóra pro hosty a&nbsp;uživatele. Nastavení mohou uživatelé změnit ve svém profilu. Pokud nějakou jazykovou sadu odeberete, musí být hodnota aktualizována.',
'Default style label'				=>	'Výchozí styl',
'Default style help'				=>	'Výchozí styl fóra pro hosty a&nbsp;uživatele. Nastavení mohou uživatelé změnit ve svém profilu.',

// Essentials section timezone options
'UTC-12:00'							=>	'(UTC-12:00) International Date Line West',
'UTC-11:00'							=>	'(UTC-11:00) Niue, Samoa',
'UTC-10:00'							=>	'(UTC-10:00) Hawaii-Aleutian, Cook Island',
'UTC-09:30'							=>	'(UTC-09:30) Marquesas Islands',
'UTC-09:00'							=>	'(UTC-09:00) Alaska, Gambier Island',
'UTC-08:30'							=>	'(UTC-08:30) Pitcairn Islands',
'UTC-08:00'							=>	'(UTC-08:00) Pacific',
'UTC-07:00'							=>	'(UTC-07:00) Mountain',
'UTC-06:00'							=>	'(UTC-06:00) Central',
'UTC-05:00'							=>	'(UTC-05:00) Eastern',
'UTC-04:00'							=>	'(UTC-04:00) Atlantic',
'UTC-03:30'							=>	'(UTC-03:30) Newfoundland',
'UTC-03:00'							=>	'(UTC-03:00) Amazon, Central Greenland',
'UTC-02:00'							=>	'(UTC-02:00) Mid-Atlantic',
'UTC-01:00'							=>	'(UTC-01:00) Azores, Cape Verde, Eastern Greenland',
'UTC'								=>	'(UTC) Západní Evropa, Greenwich',
'UTC+01:00'							=>	'(UTC+01:00) Střední Evropa (Praha, Bratislava), Západní Afrika',
'UTC+02:00'							=>	'(UTC+02:00) Východní Evropa, Střední Afrika',
'UTC+03:00'							=>	'(UTC+03:00) Moskva, Východní Afrika',
'UTC+03:30'							=>	'(UTC+03:30) Iran',
'UTC+04:00'							=>	'(UTC+04:00) Gulf, Samara',
'UTC+04:30'							=>	'(UTC+04:30) Afghanistan',
'UTC+05:00'							=>	'(UTC+05:00) Pakistan, Yekaterinburg',
'UTC+05:30'							=>	'(UTC+05:30) India, Sri Lanka',
'UTC+05:45'							=>	'(UTC+05:45) Nepal',
'UTC+06:00'							=>	'(UTC+06:00) Bangladesh, Bhutan, Novosibirsk',
'UTC+06:30'							=>	'(UTC+06:30) Cocos Islands, Myanmar',
'UTC+07:00'							=>	'(UTC+07:00) Indochina, Krasnoyarsk',
'UTC+08:00'							=>	'(UTC+08:00) Greater China, Australian Western, Irkutsk',
'UTC+08:45'							=>	'(UTC+08:45) Southeastern Western Australia',
'UTC+09:00'							=>	'(UTC+09:00) Japan, Korea, Chita',
'UTC+09:30'							=>	'(UTC+09:30) Australian Central',
'UTC+10:00'							=>	'(UTC+10:00) Australian Eastern, Vladivostok',
'UTC+10:30'							=>	'(UTC+10:30) Lord Howe',
'UTC+11:00'							=>	'(UTC+11:00) Solomon Island, Magadan',
'UTC+11:30'							=>	'(UTC+11:30) Norfolk Island',
'UTC+12:00'							=>	'(UTC+12:00) New Zealand, Fiji, Kamchatka',
'UTC+12:45'							=>	'(UTC+12:45) Chatham Islands',
'UTC+13:00'							=>	'(UTC+13:00) Tonga, Phoenix Islands',
'UTC+14:00'							=>	'(UTC+14:00) Line Islands',

// Timeout Section
'Timeouts subhead'					=>	'Nastavení času a&nbsp;časových limitů',
'Time format label'					=>	'Formát času',
'PHP manual'						=>	'PHP manuál',
'Time format help'					=>	'[Aktuální formát: %s]. Možnosti formátování viz %s.',
'Date format label'					=>	'Formát data',
'Date format help'					=>	'[Aktuální formát: %s]. Možnosti formátování viz %s.',
'Visit timeout label'				=>	'Návštěvní interval',
'Visit timeout help'				=>	'Počet sekund od poslední uživatelovy návštěvy. Ovlivňuje především ukazatel nových zpráv.',
'Online timeout label'				=>	'Online interval',
'Online timeout help'				=>	'Počet sekund než bude uživatel odstraněn ze seznamu online uživatelů.',
'Redirect time label'				=>	'Interval přesměrování',
'Redirect time help'				=>	'Počet sekund pro přesměrování. Hodnota 0 přesměrování vypne, stránka přesměrování není zobrazena (nedoporučuje se).',

// Display Section
'Display subhead'					=>	'Nastavení zobrazení',
'Version number label'				=>	'Číslo verze',
'Version number help'				=>	'Zobrazí číslo verze FluxBB v zápatí.',
'Info in posts label'				=>	'Info v příspěvcích',
'Info in posts help'				=>	'Zobrazí informace o&nbsp;uživateli v příspěvcích. Informace obsahuje datum registrace, počet příspěvků a&nbsp;kontakní údaje (e-mail a&nbsp;URL).',
'Post count label'					=>	'Počet příspěvků uživatele',
'Post count help'					=>	'Zobrazí počet příspěvků uživatele. Ovlivňuje příspěvky, profil uživatele a&nbsp;seznam uživatelů.',
'Smilies label'						=>	'Smajlíci v příspěvku',
'Smilies help'						=>	'Převede smajlíky na grafické ikony.',
'Smilies sigs label'				=>	'Smajlíci v podpisu',
'Smilies sigs help'					=>	'Převede smajlíky na grafické ikony v podpisu uživatele.',
'Clickable links label'				=>	'Tvořit odkazy',
'Clickable links help'				=>	'Pokud je povoleno, FluxBB automaticky detekuje odkazy v příspěvcích a&nbsp;převede je na klikatelné odkazy.',
'Topic review label'				=>	'Počet témat',
'Topic review help'					=>	'Maximální počet zobrazovaných témat (od nejnovějších). 0 pro vypnutí.',
'Topics per page label'				=>	'Počet témat na stránce',
'Topics per page help'				=>	'Výchozí nastavení počtu témat zobrazených na stránce. Uživatelé si mohou tuto hodnotu přizpůsobit v nastavení profilu.',
'Posts per page label'				=>	'Příspěvků na stránku',
'Posts per page help'				=>	'Výchozí nastavení počtu příspěvků zobrazených na stránce. Uživatelé si mohou tuto hodnotu přizpůsobit v nastavení profilu.',
'Indent label'						=>	'Odsazení',
'Indent help'						=>	'Nastaví odsazení textu. Pokud nastavíte 8, bude použito osm mezer pro odsazení textu. V rámci BBCode [code][/code] bude použit standardní počet mezer pro TAB (4).',
'Quote depth label'					=>	'Hloubka zanoření',
'Quote depth help'					=>	'Maximální počet zanořených citací ([quote]). Všechna další hlubší zanoření budou ignorována.',

// Features section
'Features subhead'					=>	'Nastavení funkcí',
'Quick post label'					=>	'Rychlá odpověď',
'Quick post help'					=>	'Pokud je povoleno, FluxBB přidá formulář pro rychlou odpověď v dolní části tématu. Takto mohou uživatelé přispívat přímo z tématu.',
'Users online label'				=>	'Uživatelé online',
'Users online help'					=>	'Zobrazí informace o návštěvnících a&nbsp;uživatelích, kteří jsou v současné době připojeni.',
'Censor words label'				=>	'Cenzura slov',
'Censor words help'					=>	'Povolí cenzuru slov na fóru. Viz %s pro bližší informace.',
'Signatures label'					=>	'Podpis',
'Signatures help'					=>	'Povolí uživatelům připojit podpis ke svým příspěvkům.',
'User has posted label'				=>	'Příspěvky uživatele',
'User has posted help'				=>	'Tato funkce přidá tečku před téma, ve kterém uživatel již dříve příspíval. Zakažte, pokud je server nadměrně zatěžován.',
'Topic views label'					=>	'Zobrazení témat',
'Topic views help'					=>	'Přehled o počtu zobrazení tématu.  Zakažte (např. ve velkém fóru), pokud je server nadměrně zatěžován.',
'Quick jump label'					=>	'Rychlý přístup',
'Quick jump help'					=>	'Povolí rychlý přístup k tématům ve fóru. Je zobrazen rozevírací seznam s tématy.',
'GZip label'						=>	'GZip komprese',
'GZip help'							=>	'Pokud je povoleno, odešle FluxBB komprimovaný obsah do prohlížeče. Sníží se tím objem přenesených dat, ale současne se zvýší výkon CPU. Tato funkce musí být povolena v nastavení serveru (--with-zlib). Poznámka: Pokud již máte kompresi povolenu pro Apache (mod_gzip nebo mod_deflate), měli byste tuto funkci zakázat.',
'Search all label'					=>	'Prohledat všechna fóra',
'Search all help'					=>	'Pokud je vypnuto, prohledává se jen jedno fórum. Zakažte, pokud je zatížení serveru vysoké v důsledku nadměrného vyhledávání.',
'Menu items label'					=>	'Další položky menu',
'Menu items help'					=>	'Zadáním HTML odkazu do pole můžete přidat libovolný počet položek do navigačního menu v horní části fóra, který je viditelný na všech stránkách fóra. Formát pro přidání odkazů je ve tvaru X = &lt;a href="ODKAZ"&gt;POPIS ODKAZU&lt;/a&gt;, kde <strong>X</strong> je pozice, na které by měl být odkaz vložen (např. 0 pro vložení na začátek a&nbsp;2 pro vložení za "Seznam uživatelů"). Více záznamů vkládejte na samostatný řádek.',

// Feeds section
'Feed subhead'						=>	'Nastavení kanálů',
'Default feed label'				=>	'Výchozí typ kanálu',
'Default feed help'					=>	'Vyberte druh zobrazení kanálu. Poznámka: Pokud zvolíte "Žádný" nebudou kanály vypnuty, pouze se skryjí ve výchozím nastavení.',
'None'								=>	'Žádný',
'RSS'								=>	'RSS',
'Atom'								=>	'Atom',
'Feed TTL label'					=>	'Cache pro kanály',
'Feed TTL help'						=>	'Kanály lze uložit do mezipaměti pro snížení zatížení.',
'No cache'							=>	'Bez cache',
'Minutes'							=>	'%d minut',

// Reports section
'Reports subhead'					=>	'Natavení zpráv',
'Reporting method label'			=>	'Metoda zasílání',
'Internal'							=>	'Interní',
'By e-mail'							=>	'E-mail',
'Both'								=>	'Obě',
'Reporting method help'				=>	'Vyberte způsob zasílání zpráv. Můžete zvolit, zda zprávy mají být zasílány jako interní, e-mailem nebo oba způsoby.',
'Mailing list label'				=>	'Seznam adres',
'Mailing list help'					=>	'Jednotlivé adresy v seznamu oddělte čárkami. Osoby v tomto seznamu jsou příjemci zpráv.',

// Avatars section
'Avatars subhead'					=>	'Nastavení avatarů',
'Use avatars label'					=>	'Uživatelské avatary',
'Use avatars help'					=>	'Pokud je povoleno, uživatelé mohou nahrát svůj avatar, který bude zobrazen v jejich profilu.',
'Upload directory label'			=>	'Adresář pro nahrávání',
'Upload directory help'				=>	'Adresář pro nahrávání avataru (relativně vzhledem ke kořenovému adresáři FluxBB). Musí být nastaveno oprávnění pro zápis do tohoto adresáře.',
'Max width label'					=>	'Maximální šířka',
'Max width help'					=>	'Maximální povolená šířka avataru v pixelech (doporučená hodnota je 60).',
'Max height label'					=>	'Maximální výška',
'Max height help'					=>	'Maximální povolená výška avataru v pixelech (doporučená hodnota je 60).',
'Max size label'					=>	'Maximální velikost',
'Max size help'						=>	'Maximální povolená velikost souboru avataru v bajtech (doporučená hodnota je 10240).',

// E-mail section
'E-mail subhead'					=>	'Nastavení e-mailů',
'Admin e-mail label'				=>	'E-mail Administrátora',
'Admin e-mail help'					=>	'E-mailová adresa Administrátora fóra.',
'Webmaster e-mail label'			=>	'E-mail Webmastera',
'Webmaster e-mail help'				=>	'Jedná se o&nbsp;adresu, ze které budou odesílány všechny e-maily z fóra.',
'Forum subscriptions label'			=>	'Sledování fóra',
'Forum subscriptions help'			=>	'Umožňuje uživatelům sledovat fórum (zaslání e-mailu pokud někdo vytvoří nové téma).',
'Topic subscriptions label'			=>	'Sledování témat',
'Topic subscriptions help'			=>	'Umožňuje uživatelům sledovat témata (zaslání e-mailu pokud někdo v tématu odpoví).',
'SMTP address label'				=>	'Adresa SMTP serveru',
'SMTP address help'					=>	'Adresa externího SMTP serveru pro odesílání e-mailů. Můžete zadat vlastní číslo portu, pokud SMTP server neběží na standardním portu 25 (příklad: mail.myhost.com: 3580). Ponechte prázdné, pokud chcete použít lokální e-mailovou funkci.',
'SMTP username label'				=>	'Uživatel SMTP serveru',
'SMTP username help'				=>	'Uživatelské jméno pro SMTP server. Zadejte uživatelské jméno, pokud to vyžaduje SMTP server (většina serverů <strong>ne</strong>vyžaduje ověření).',
'SMTP password label'				=>	'Heslo uživatele SMTP serveru',
'SMTP change password help'			=>	'Zaškrtněte toto políčko, pokud chcete změnit nebo vymazat aktuálně uložené heslo.',
'SMTP password help'				=>	'Heslo pro SMTP server. Zadejte heslo, pokud to vyžaduje SMTP server (většina serverů <strong>ne</strong>vyžaduje ověření). Prosím, zadejte své heslo pro potvrzení dvakrát.',
'SMTP SSL label'					=>	'SSL šifrování SMTP serveru',
'SMTP SSL help'						=>	'Šifrování připojení k SMTP serveru pomocí SSL. Mělo by být použito, pokud to SMTP server povoluje, a&nbsp;pokud Vaše verze PHP podporuje SSL.',

// Registration Section
'Registration subhead'				=>	'Nastavení registrace',
'Allow new label'					=>	'Povolit registrace',
'Allow new help'					=>	'Určuje, zda je povolena registrace uživatelů na fóru. Zakažte pouze ve zvláštních případech.',
'Verify label'						=>	'Ověření registrace',
'Verify help'						=>	'Pokud je povoleno, uživatelům je na e-mail zasláno náhodně generované heslo. Mohou se pak přihlásit a&nbsp;změnit si heslo ve svém profilu, pokud to uznají za vhodné. Tato funkce je vyžadována při změně e-mailové adresy, aby uživatel ověřil novou e-mailovou adresu. Jedná se o&nbsp;efektivní způsob, jak zabránit zneužívání registraci a&nbsp;ujistit se, že všichni uživatelé mají "správné" e-mailové adresy v profilech.',
'Report new label'					=>	'Zpráva o nové registraci',
'Report new help'					=>	'Pokud je povoleno, FluxBB zašle upozornění na e-mail (viz výše), když se nový uživatel zaregistruje na fóru.',
'Use rules label'					=>	'Pravidla registrace',
'Use rules help'					=>	'Pokud je povoleno, uživatelé budou muset během registrace souhlasit s pravidly, která může vložit dole do textového pole. Uživatel si bude moci pravidla kdykoliv přečíst po kliknutí na odkaz nacházející se v navigaci každé stránky.',
'Rules label'						=>	'Text pravidel',
'Rules help'						=>	'Zde můžete zadat text pravidel nebo další informace, se kterými uživatel musí souhlasit při registraci. Pokud jste povolili výše uvedení těchto pravidel, musíte je zde zadat, jinak bude předchozí nastavení zakázáno. V textu <strong>můžete</strong> používat HTML značky. BBCode nebudou zpracovány.',
'E-mail default label'				=>	'Nastavení e-mailu',
'E-mail default help'				=>	'Zvolte výchozí nastavení ochrany osobních údajů pro nově registrované uživatele.',
'Display e-mail label'				=>	'Zobrazit e-mail ostatním uživatelům.',
'Hide allow form label'				=>	'Skrýt e-mailovou adresu, ale povolit odelání pomocí formuláře.',
'Hide both label'					=>	'Skrýt e-mailovou adresu a&nbsp;zakázat odeslání pomocí formuláře.',

// Announcement Section
'Announcement subhead'				=>	'Nastavení oznámení',
'Display announcement label'		=>	'Zobrazit oznámení',
'Display announcement help'			=>	'Aktivací této funkce se zobrazí následující zpráva na fóru.',
'Announcement message label'		=>	'Text oznámení',
'Announcement message help'			=>	'Zde můžete zadat text oznámení, které bude zobrazeno na každé stránce fóra. V textu <strong>můžete</strong> používat HTML značky. BBCode nebudou zpracovány.',

// Maintenance Section
'Maintenance subhead'				=>	'Nastavení režimu údržby',
'Maintenance mode label'			=>	'Režim údržby',
'Maintenance mode help'				=>	'Pokud je povoleno, bude fórum přístupné pouze pro správce. Mělo by být použito v případě, že fórum musí být dočasně vypnuto pro údržbu. <strong>VAROVÁNÍ! Nepoužívejte "Odhlásit", když je fórum v režimu údržby.</strong> Nebudete se moci znovu přihlásit.
',
'Maintenance message label'			=>	'Text režimu údržby',
'Maintenance message help'			=>	'Zde můžete zadat text zprávy, která se zobrazí uživatelům, když je fórum v režimu údržby. Pokud nevyplníte, bude použita výchozí zpráva. V textu <strong>můžete</strong> používat HTML značky. BBCode nebudou zpracovány.',

);
