<?php

// Language definitions used in install.php, localized by adaur
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_install = array(

'Choose install language'		=>	'Zvolte jazyk instalace',
'Choose install language info'	=>	'Jazyk použitý pro instalační skript. Výchozí jazyk samotného fóra lze nastavit níže.',
'Install language'				=>	'Jazyk instalace',
'Change language'				=>	'Změnit jazyk',
'Next'							=>	'Další',
'Already installed'				=>	'FluxBB je pravděpodobně již nainstalován. Přejděte na <a href="index.php">úvodní stránku</ a>.',
'You are running error'			=>	'Používáte %1$s ve verzí %2$s. FluxBB %3$s vyžaduje minimálně %1$s %4$s pro správnou funkci. Měli byste provést aktualizaci %1$s předtím, než budete pokračovat.',
'My FluxBB Forum'				=>	'Moje FluxBB Fórum',
'Description'					=>	'Nemůžeme říci co FluxBB je - to musíte vidět sami.',
'Username 1'					=>	'Uživatelské jméno musí obsahovat alespoň 2 znaky.',
'Username 2'					=>	'Uživatelské jméno nesmí být delší než 25 znaků.',
'Username 3'					=>	'Uživatelské jméno Host je rezervováno systémem.',
'Username 4'					=>	'Uživatelské jméno nesmí být ve formě IP adresy.',
'Username 5'					=>	'Uživatelské jméno nesmí obsahovat znaky \', " a&nbsp;[ nebo ].',
'Username 6'					=>	'Uživatelské jméno nesmí obsahovat tagy pro formátování textu (BBCode).',
'Short password'				=>	'Heslo musí délku nejméně 4 znaky.',
'Passwords not match'			=>	'Hesla se neshodují.',
'Wrong email'					=>	'E-mailová adresa administrátora není platná.',
'No board title'				=>	'Musíte zadat název fóra.',
'Error default language'		=>	'Zvolený výchozí jazyk neexistuje.',
'Error default style'			=>	'Zvolený výchozí styl neexistuje.',
'No DB extensions'				=>	'PHP nemá podporu pro některé z databází, které FluxBB podporuje. Pro instalaci FluxBB je nutná podpora MySQL, PostgreSQL nebo SQLite.',
'Administrator username'		=>	'Uživatelské jméno administrátora',
'Administrator password 1'		=>	'Heslo administrátora 1',
'Administrator password 2'		=>	'Heslo administrátora 2',
'Administrator email'			=>	'E-mail administrátora',
'Board title'					=>	'Název diskuzního fóra',
'Base URL'						=>	'URL adresa Vašeho FluxBB fóra (bez zpětného lomítka). Musíte ji uvést přesně.',
'Required field'				=>	'Pole je povinné.',
'FluxBB Installation'			=>	'Instalace FluxBB',
'Welcome'						=>	'Chystáte se nainstalovat FluxBB. Chcete-li nainstalovat FluxBB, je třeba vyplnit níže uvedený formulář. Pokud při instalaci narazíte na jakékoliv problémy, nahlédněte do dokumentace.',
'Install'						=>	'Instalace FluxBB 1.5',
'Errors'						=>	'Následující chyby musí být opraveny:',
'Database setup'				=>	'Nastavení databáze',
'Info 1'						=>	'Veškeré informace, které jsou nutné pro spojení s databází.',
'Select database'				=>	'Vyberte typ své databáze',
'Info 2'						=>	'Výběr databáze. Podporovány jsou SQLite, MySQL a PostgreSQL.',
'Database type'					=>	'Typ databáze',
'Required'						=>	'(Povinné)',
'Database hostname'				=>	'Zadejte server databáze',
'Info 3'						=>	'Pokud <code>localhost</code> není funkční, měli by jste nastavení získat od poskytovatele hostingových služeb.',
'Database server hostname'		=>	'Server databáze',
'Database enter name'			=>	'Zadejte název své databáze',
'Info 4'						=>	'Název databáze, do které bude FluxBB nainstalován.',
'Database name'					=>	'Název databáze',
'Database enter informations'	=>	'Zadejte uživatelské jméno své databáze a&nbsp;heslo',
'Database username'				=>	'Uživatelské jméno databáze',
'Info 5'						=>	'Zadejte uživatelské jméno a&nbsp;heslo pro připojení do databáze. Ignorujte pro SQLite.',
'Database password'				=>	'Heslo databáze',
'Database enter prefix'			=>	'Zadejte prefix (předponu) tabulek databáze',
'Info 6'						=>	'Pokud chcete, můžete zadat prefix (předponu) tabulek. Toto umožní instalaci více aplikací do stejné databáze. Příklad předpony: flux_.',
'Table prefix'					=>	'Prefix (předpona) tabulek',
'Administration setup'			=>	'Nastavení administrátora fóra',
'Info 7'						=>	'Vytvořte první účet na Vašem fóru.',
'Info 8'						=>	'Vše uživatelské jméno musí být 2 až 25 znaků dlouhé. Vaše heslo musí mít délku minimálně 4 znaky. Pamatujte, že heslo je case-sensitive (rozlišují se malé a velké znaky).',
'Password'						=>	'Heslo',
'Confirm password'				=>	'Potvrzení hesla',
'Admin enter email'				=>	'Zadejte e-mailovou adresu administrátora',
'Info 10'						=>	'E-mailová adresa administrátora fóra.',
'Board setup'					=>	'Nastavení fóra',
'Info 11'						=>	'Nastavení Vašeho fóra. Můžete jej později změnit.',
'General information'			=>	'Zadejte název a popis Vašeho diskuzního fóra.',
'Board description'				=>	'Popis diskuzního fóra (může obsahovat HTML)',
'Info 14'						=>	'URL adresa (bez lomítka) Vašeho FluxBB fóra (např.: http://forum.myhost.com). Musí být vyplněna správně. Uvědomte si, že předvolená hodnota je pouze odhad na základě zkušeností od FluxBB.',
'Appearance'					=>	'Vzhled',
'Info 15'						=>	'Přizpůsobte si fórum. Vyberte jazyk a styl pro Vaše fórum.',
'Default language'				=>	'Výchozí jazyk',
'Default style'					=>	'Výchozí styl',
'Start install'					=>	'Spustit instalaci',
'DB type not valid'				=>	'\'%s\' není platný typ databáze',
'Table prefix error'			=>	'Prefix (předpona)tabulky \'%s\' obsahuje nepovolené znaky nebo je příliš dlouhý. Prefix (předpona) může obsahovat písmena a&nbsp;až z, všechna čísla a&nbsp;podtržítko. Nesmí však začínat číslem. Maximální délka je 40 znaků. Prosím, vyberte si jiný prefix (předponu).',
'Prefix reserved'				=>	'Prefix (předpona) tabulky \'sqlite_\' je vyhrazena pro použití SQLite engine. Prosím, vyberte si jiný prefix (předponu)',
'Existing table error'			=>	'Tabulka s názvem \'%susers\' již v databázi \'%s\' existuje. To by mohlo znamenat, že FluxBB je již nainstalován, nebo že již jiná instance instalována a&nbsp;používá stejný prefix (předponu) tabulek. Chcete-li instalovat více kopií FluxBB ve stejné databázi, musíte zvolit jiný prefix (předponu).',
'InnoDB off'					=>	'InnoDB není povoleno. Prosím, povolte použití InnoDB popřípadě použijte jiný server s podporou InnoDB, nebo zvolte typ MySQL',
'Administrators'				=>	'Administrátoři',
'Administrator'					=>	'Administrátor',
'Moderators'					=>	'Moderátoři',
'Moderator'						=>	'Moderátor',
'Guests'						=>	'Hosté',
'Guest'							=>	'Host',
'Members'						=>	'Členové',
'Announcement'					=>	'Sem vložte text oznámení, které bude zobrazeno na všech stránkách.',
'Rules'							=>	'Sem vložte text pravidel tohoto fóra.',
'Maintenance message'			=>	'Fórum je z důvodu údržby dočasně mimo provoz. Zkuste to, prosím, znovu za několik minut.',
'Test post'						=>	'Testovací příspěvek',
'Message'						=>	'Pokud je zobrazen tento příspěvek, pak je FluxBB fórum pravděpodobně nainstalováno a&nbsp;funkční. Nyní se můžete přihlásit a&nbsp;v administraci upravit nastavení fóra. Kontrola české diakritiky (pangram): Příliš žluťoučký kůň úpěl ďábelské ódy.',
'Test category'					=>	'Testovací kategorie',
'Test forum'					=>	'Testovací fórum',
'This is just a test forum'		=>	'Toto je jen testovací fórum',
'Alert cache'					=>	'<strong>Do adresáře dočasného úložiště není povolen zápis!</strong> Pro správnou funkci FluxBB musí být do adresáře <em>%s</em> povolen zápis. Nastavte pro něj oprávnění zápisu, v případě pochybností jej nastavte na 0777.',
'Alert avatar'					=>	'<strong>Do adresáře pro ukládání avatarů není povolen zápis!</strong> Pokud chcete, aby uživatelé mohli nahrávat avatary na server, musí být do adresáře <em>%s</em> povolen zápis. Nastavte pro něj oprávnění zápisu, v případě pochybností jej nastavte na 0777.',
'Alert upload'					=>	'<strong>Nahrávání souborů je na tomto serveru zakázáno!</strong> Pokud chcete, aby uživatelé mohli nahrávat avatary na server, musí být povolena funkce file_uploads v konfiguraci PHP. Pokud bude funkce povolena, lze nahrávání avatarů povolit v Administrace/Nastavení fóra/Nastavení avatarů.',
'FluxBB has been installed'		=>	'FluxBB byl úspěšně nainstalován. Pro dokončení instalace postupujte podle pokynů níže.',
'Final instructions'			=>	'Pokyny pro dokončení',
'Info 17'						=>	'Pro dokončení instalace klikněte na tlačítko níže ke stažení souboru config.php. Tento soubor nahrajte do kořenového adresáře instalace FluxBB.',
'Info 18'						=>	'Poté, co bude soubor config.php nahrán, bude FluxBB plně nainstalován! Klikněte na <a href="index.php">tento odkaz</a> pro zobrazení Vašeho fóra.',
'Download config.php file'		=>	'Stažení souboru config.php',
'FluxBB fully installed'		=>	'FluxBB je plně nainstalován! Nyní můžete <a href="index.php">přejít do fóra</a>.',

);
