<?php

// Language definitions used in various scripts
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_misc = array(

'Mark read redirect'			=>	'Všechna témata a&nbsp;fóra byla označena za přečtená. Přesměrování…',
'Mark forum read redirect'		=>	'Všechna témata a&nbsp;fóra ve zvoleném fóru byla označena za přečtená. Přesměrování…',

// Send email
'Form email disabled'			=>	'Uživatel, kterému chcete zaslat e-mail, nemá tuto funkci povolenou.',
'No email subject'				=>	'Musíte zadat předmět zprávy.',
'No email message'				=>	'Musíte napsat zprávu.',
'Too long email message'		=>	'Zpráva nemůže být delší než 65535 znaků (64 kB).',
'Email flood'					=>	'Nejméně %s sekund musíte vyčkat před odesláním dalšího e-mailu. Vyčkejte, prosím, a&nbsp;poté odeslání opakujte.',
'Email sent redirect'			=>	'E-mail byl odeslán. Přesměrování…',
'Send email to'					=>	'Poslat e-mail',
'Email subject'					=>	'Předmět',
'Email message'					=>	'Zpráva',
'Email disclosure note'			=>	'Vezměte, prosím, na vědomí, že pomocí tohoto formuláře bude vaše e-mailová adresa zveřejněna příjemci.',
'Write email'					=>	'Napsat a&nbsp;odeslat vaší e-mailovou zprávu',

// Report
'No reason'						=>	'Musíte zadat důvod.',
'Reason too long'				=>	'Vaše zpráva nemůže být delší než 65535 znaků (64 kB).',
'Report flood'					=>	'Nejméně %s sekund musíte vyčkat před odesláním další zprávy. Vyčkejte, prosím, a&nbsp;poté odeslání opakujte.',
'Report redirect'				=>	'Příspěvek byl ohlášen. Přesměrování…',
'Report post'					=>	'Ohlásit příspěvek',
'Reason'						=>	'Důvod',
'Reason desc'					=>	'Napište stručně, proč upozorňujete na tento příspěvek.',

// Subscriptions
'Already subscribed topic'		=>	'Již jste přihlášen ke sledování tématu.',
'Already subscribed forum'		=>	'Již jste přihlášen ke sledování fóra.',
'Subscribe redirect'			=>	'Sledování bylo přidáno. Přesměrování…',
'Not subscribed topic'			=>	'Nejste přihlášen ke sledování tématu.',
'Not subscribed forum'			=>	'Nejste přihlášen ke sledování fóra.',
'Unsubscribe redirect'			=>	'Sledování tématu bylo odebráno. Přesměrování…',

// General forum and topic moderation
'Moderate'						=>	'Moderovat',
'Select'						=>	'Vybrat', // the header of a column of checkboxes
'Move'							=>	'Přesunout',
'Split'							=>	'Rozdělit',
'Delete'						=>	'Odstranit',
'Merge'							=>	'Spojit',

// Moderate forum
'Open'							=>	'Otevřít',
'Close'							=>	'Zavřít',
'Move topic'					=>	'Přesunout téma',
'Move topics'					=>	'Přesunout témata',
'Move legend'					=>	'Výběr cíle pro přesun',
'Move to'						=>	'Přesunout do',
'Nowhere to move'				=>	'Není žádné fórum do kterého můžete přesunout témata.',
'Leave redirect'				=>	'Zrušit přesunutí témat',
'Move topic redirect'			=>	'Téma bylo přesunuto. Přesměrování…',
'Move topics redirect'			=>	'Témata byla přesunuta. Přesměrování…',
'Confirm delete legend'			=>	'Potvrzení odstranění',
'Delete topics'					=>	'Odstranit témata',
'Delete topics comply'			=>	'Opravdu chcete odstranit vybraná témata?',
'Delete topics redirect'		=>	'Témata byla odstraněna. Přesměrování…',
'Open topic redirect'			=>	'Téma bylo otevřeno. Přesměrování…',
'Open topics redirect'			=>	'Témata byla otevřena. Přesměrování…',
'Close topic redirect'			=>	'Téma bylo zavřeno. Přesměrování…',
'Close topics redirect'			=>	'Témata byla zavřena. Přesměrování…',
'No topics selected'			=>	'Pro přesunutí/odstranění/otevření/zavření musíte vybrat alespoň jedno téma.',
'Not enough topics selected'	=>	'Musíte vybrat alespoň dvě témata pro sloučení.',
'Stick topic redirect'			=>	'Téma bylo označeno. Přesměrování…',
'Unstick topic redirect'		=>	'Tématu bylo zrušeno označení. Přesměrování…',
'Merge topics'					=>	'Sloučit témata',
'Merge topics redirect'			=>	'Témata byla sloučena. Přesměrování…',
'Confirm merge legend'			=>	'Potvrzení sloučení',
'New subject'					=>	'Nový předmět',

// Split multiple posts in topic
'Confirm split legend'			=>	'Potvrzení rozdělení příspěvků a&nbsp;výběr cíle pro přesun.',
'Split posts'					=>	'Rozdělit příspěvky',
'Split posts comply'			=>	'Opravdu chcete rozdělit vybrané příspěvky?',
'Split posts redirect'			=>	'Příspěvky byly rozděleny. Přesměrování…',

// Delete multiple posts in topic
'Delete posts'					=>	'Odstranit příspěvky',
'Cannot select first'			=>	'Nelze vybrat první příspěvek pro rozdělení nebo odstranění.',
'Delete posts comply'			=>	'Opravdu chcete odstranit vybrané příspěvky?',
'Delete posts redirect'			=>	'Příspěvky byly odstraněny. Přesměrování…',
'No posts selected'				=>	'Musíte vybrat alespoň jeden příspěvek pro rozdělení nebo odstranění.',

// Get host
'Host info 1'					=>	'IP adresa: %s',
'Host info 2'					=>	'Název hostitele: %s',
'Show more users'				=>	'Zobrazit více uživatelů s touto IP adresou',

);
