<?php

// Language definitions used in both profile.php and register.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_prof_reg = array(

'Email legend'					=>	'Nastavení e-mailové adresy',
'Email legend 2'				=>	'Zadejte a&nbsp;ověřte e-mailovou adresu',
'Localisation legend'			=>	'Nastavení možností lokalizace',
'Timezone'						=>	'Časové pásmo',
'Time zone info'				=>	'Pro zobrazení správného času ve fóru, musíte vybrat místní časové pásmo. Pokud platí letní čas, měli byste tuto volbu zatrhnout.',
'DST'							=>	'Aktuálně platí letní čas (přidat 1 hodinu).',
'Time format'					=>	'Formát času',
'Date format'					=>	'Formát data',
'Default'						=>	'Výchozí',
'Language'						=>	'Jazyk',
'Email setting info'			=>	'Zvolte, zda Vaše e-mailová adresa bude viditelná pro ostatní uživatele, a zda Vám ostatní uživatelé mohou zasílat e-maily.',
'Email setting 1'				=>	'Zobrazovat moji e-mailovou adresu',
'Email setting 2'				=>	'Skrývat moji e-mailovou adresu, ale povolit formulář na odeslání e-mailu',
'Email setting 3'				=>	'Skrývat moji e-mailovou adresu a&nbsp;zakázat formulář na odeslání e-mailu',
'Privacy options legend'		=>	'Nastavení možností soukromí',
'Confirm pass'					=>	'Potvrzení hesla',

'Username too short'			=>	'Uživatelské jméno musí být delší než 2 znaky. Zvolte delší uživatelské jméno.',
'Username too long'				=>	'Uživatelské jméno musí být kratší než 25 znaků. Zvolte kratší uživatelské jméno.',
'Username guest'				=>	'Uživatelské jméno host (guest) je systémem rezervováno. Zvolte jiné uživatelské jméno.',
'Username IP'					=>	'Uživatelské jméno nesmí být ve formě IP adresy. Zvolte jiné uživatelské jméno.',
'Username reserved chars'		=>	'Uživatelské jméno nesmí obsahovat následující znaky \', ", [ nebo ]. Zvolte jiné uživatelské jméno.',
'Username BBCode'				=>	'Uživatelské jméno nesmí obsahovat formátovací tagy (BBCode). Zvolte jiné uživatelské jméno.',
'Banned username'				=>	'Zadané uživatelské jméno je zakázáno. Zvolte jiné uživatelské jméno.',
'Pass too short'				=>	'Heslo musí být delší než 4 znaky. Zvolte jiné delší heslo.',
'Pass not match'				=>	'Hesla se neshodují.',
'Banned email'					=>	'Zvolená e-mailová adresa je pro toto fórum zakázaná. Zvolte jinou e-mailovou adresu.',
'Dupe email'					=>	'Uživatel s touto e-mailovou adresou je zde již zaregistrován. Zvolte jinou e-mailovu adresu.',
'Sig too long'					=>	'Podpis nesmí být delší než %1$s znaků. Prosím, upravte svůj podpis tak, aby obsahoval maximálně %2$s znaků.',
'Sig too many lines'			=>	'Podpis nesmí mít více než %s řádků.',
'Bad ICQ'						=>	'Zadali jste neplatné ICQ číslo (UIN). Opravte své ICQ číslo.',

'UTC-12:00'						=>	'(UTC-12:00) International Date Line West',
'UTC-11:00'						=>	'(UTC-11:00) Niue, Samoa',
'UTC-10:00'						=>	'(UTC-10:00) Hawaii-Aleutian, Cook Island',
'UTC-09:30'						=>	'(UTC-09:30) Marquesas Islands',
'UTC-09:00'						=>	'(UTC-09:00) Alaska, Gambier Island',
'UTC-08:30'						=>	'(UTC-08:30) Pitcairn Islands',
'UTC-08:00'						=>	'(UTC-08:00) Pacific',
'UTC-07:00'						=>	'(UTC-07:00) Mountain',
'UTC-06:00'						=>	'(UTC-06:00) Central',
'UTC-05:00'						=>	'(UTC-05:00) Eastern',
'UTC-04:00'						=>	'(UTC-04:00) Atlantic',
'UTC-03:30'						=>	'(UTC-03:30) Newfoundland',
'UTC-03:00'						=>	'(UTC-03:00) Amazon, Central Greenland',
'UTC-02:00'						=>	'(UTC-02:00) Mid-Atlantic',
'UTC-01:00'						=>	'(UTC-01:00) Azores, Cape Verde, Eastern Greenland',
'UTC'							=>	'(UTC) Západní Evropa, Greenwich',
'UTC+01:00'						=>	'(UTC+01:00) Střední Evropa (Praha, Bratislava), Západní Afrika',
'UTC+02:00'						=>	'(UTC+02:00) Východní Evropa, Střední Afrika',
'UTC+03:00'						=>	'(UTC+03:00) Moscow, Eastern African',
'UTC+03:30'						=>	'(UTC+03:30) Iran',
'UTC+04:00'						=>	'(UTC+04:00) Gulf, Samara',
'UTC+04:30'						=>	'(UTC+04:30) Afghanistan',
'UTC+05:00'						=>	'(UTC+05:00) Pakistan, Yekaterinburg',
'UTC+05:30'						=>	'(UTC+05:30) India, Sri Lanka',
'UTC+05:45'						=>	'(UTC+05:45) Nepal',
'UTC+06:00'						=>	'(UTC+06:00) Bangladesh, Bhutan, Novosibirsk',
'UTC+06:30'						=>	'(UTC+06:30) Cocos Islands, Myanmar',
'UTC+07:00'						=>	'(UTC+07:00) Indochina, Krasnoyarsk',
'UTC+08:00'						=>	'(UTC+08:00) Greater China, Australian Western, Irkutsk',
'UTC+08:45'						=>	'(UTC+08:45) Southeastern Western Australia',
'UTC+09:00'						=>	'(UTC+09:00) Japan, Korea, Chita',
'UTC+09:30'						=>	'(UTC+09:30) Australian Central',
'UTC+10:00'						=>	'(UTC+10:00) Australian Eastern, Vladivostok',
'UTC+10:30'						=>	'(UTC+10:30) Lord Howe',
'UTC+11:00'						=>	'(UTC+11:00) Solomon Island, Magadan',
'UTC+11:30'						=>	'(UTC+11:30) Norfolk Island',
'UTC+12:00'						=>	'(UTC+12:00) New Zealand, Fiji, Kamchatka',
'UTC+12:45'						=>	'(UTC+12:45) Chatham Islands',
'UTC+13:00'						=>	'(UTC+13:00) Tonga, Phoenix Islands',
'UTC+14:00'						=>	'(UTC+14:00) Line Islands'

);
