<?php

// Language definitions used in profile.php
// Czech (UTF-8 v1.5.4): RomanCH [lonanek(at)razdva.cz], Leschek [leschek@angrezphoto.com]

$lang_profile = array(

// Navigation and sections
'Profile menu'					=>	'Profil',
'Section essentials'			=>	'Základní',
'Section personal'				=>	'Osobní',
'Section messaging'				=>	'Zasílání zpráv',
'Section personality'			=>	'Avatar a podpis',
'Section display'				=>	'Zobrazení',
'Section privacy'				=>	'Soukromí',
'Section admin'					=>	'Administrace',

// Miscellaneous
'Username and pass legend'		=>	'Uživatelské jméno a&nbsp;heslo',
'Personal details legend'		=>	'Osobní údaje',
'Contact details legend'		=>	'Zasílání zpráv',
'User activity'					=>	'Aktivita uživatele',
'Paginate info'					=>	'Zadejte počet témat a&nbsp;příspěvků, které chcete zobrazit na každé stránce.',

// Password stuff
'Pass key bad'					=>	'Zadaný aktivační klíč pro nové heslo nebyl správný nebo vypršela jeho platnost. Prosím, požádejte znovu o nový klíč. Pokud se to nepodaří, obraťte se na správce fóra',
'Pass updated'					=>	'Vaše heslo bylo aktualizováno. Nyní se můžete přihlásit pomocí nového hesla.',
'Pass updated redirect'			=>	'Vaše heslo bylo aktualizováno. Přesměrování…',
'Wrong pass'					=>	'Chybné staré heslo.',
'Change pass'					=>	'Změnit heslo',
'Change pass legend'			=>	'Změna hesla',
'Old pass'						=>	'Staré heslo',
'New pass'						=>	'Nové heslo',
'Confirm new pass'				=>	'Potvrďte nové heslo',
'Pass info'						=>	'Délka hesla musí být alespoň 4 znaky. V heslu se rozlišují malá a&nbsp;velká písmena.',

// Email stuff
'Email key bad'					=>	'Zadaný aktivační klíč pro nový e-mail nebyl správný nebo vypršela jeho platnost. Prosím, požádejte znovu o nový klíč. Pokud se to nepodaří, obraťte se na správce fóra',
'Email updated'					=>	'Váš e-mail byl aktualizován.',
'Activate email sent'			=>	'E-mail byl zaslán na zadanou adresu s pokyny, jak aktivovat novou e-mailovou adresu. Pokud Vám e-mail nebyl doručen, kontaktujte správce fóra.',
'Email legend'					=>	'E-mailová adresa',
'Email instructions'			=>	'E-mail bude odeslán na Vaši novou adresu s aktivačním odkazem. Pro aktivaci nové adresy musíte kliknout na odkaz v e-mailu.',
'Change email'					=>	'Změna e-mailové sdresy',
'New email'						=>	'Nový e-mail',

// Avatar upload stuff
'Avatars disabled'				=>	'Administrátor nepovolil avatary na fóru.',
'Too large ini'					=>	'Vybraný soubor je příliš velký. Soubor nebyl na server uložen.',
'Partial upload'				=>	'Vybraný soubor byl nahrán jen částečně. Zkuste to znovu, prosím.',
'No tmp directory'				=>	'PHP se nepodařilo uložit soubor do dočasného adresáře.',
'No file'						=>	'Nevybrali jste soubor pro nahrání.',
'Bad type'						=>	'Soubor, který se snažíte uložit není povoleného typu. Jsou povoleny typy gif, jpeg a&nbsp;png.',
'Too wide or high'				=>	'Soubor, který se snažíte nahrát má větší rozměry než je povoleno (šířku nebo výšku).',
'Too large'						=>	'Soubor, který se snažíte nahrát má větší velikost než je povolena.',
'pixels'						=>	'pixelů',
'bytes'							=>	'bajtů',
'Move failed'					=>	'Server neuložil nahraný soubor. Kontaktujte správce fóra.',
'Unknown failure'				=>	'Došlo k neznámé chybě. Zkuste to, prosím, znovu.',
'Avatar upload redirect'		=>	'Avatar byl nahrán. Přesměrování…',
'Avatar deleted redirect'		=>	'Avatar byl odstraněn. Přesměrování…',
'Avatar desc'					=>	'Avatar je malý obrázek, který se zobrazí pod Vašim uživatelským jménem ve Vašich příspěvcích. Nesmí být větší než',
'Upload avatar'					=>	'Nahrát avatar',
'Upload avatar legend'			=>	'Výběr avataru',
'Delete avatar'					=>	'Odstranit avatar', // only for admins
'File'							=>	'Soubor',
'Upload'						=>	'Odeslat', // submit button

// Form validation stuff
'Forbidden title'				=>	'Název, který jste zadali obsahuje zakázané slovo. Vyberte si jiný název.',
'Profile redirect'				=>	'Profil byl aktualizován. Přesměrování…',

// Profile display stuff
'Users profile'					=>	'Profil uživatele: %s',
'Username info'					=>	'Uživatelské jméno: %s',
'Email info'					=>	'E-mail: %s',
'Posts info'					=>	'Příspěvky: %s',
'Registered info'				=>	'Registrován: %s',
'Last post info'				=>	'Poslední příspěvek: %s',
'Last visit info'				=>	'Poslední návštěva: %s',
'Show posts'					=>	'Zobrazit všechny příspěvky',
'Show topics'					=>	'Zobrazit všechna témata',
'Show subscriptions'			=>	'Zobrazit všechna sledování',
'Realname'						=>	'Skutečné jméno',
'Location'						=>	'Bydliště',
'Website'						=>	'Web',
'Invalid website URL'			=>	'Adresa stránek není platnou URL adresou.',
'Website not allowed'			=>	'Nemáte oprávnění přidat adresu stránek do Vašeho profilu.',
'Jabber'						=>	'Jabber',
'ICQ'							=>	'ICQ',
'MSN'							=>	'Microsoft Account',
'AOL IM'						=>	'AOL IM',
'Yahoo'							=>	'Yahoo! Messenger',
'Avatar'						=>	'Avatar',
'Signature'						=>	'Podpis',
'Sig max size'					=>	'Maximální počet znaků: %s | Maximální počet řádků: %s',
'Avatar legend'					=>	'Možnosti zobrazení avataru',
'Avatar info'					=>	'Avatar je malý obrázek, který se zobrazí ve všech Vašich příspěvcích. Avatar můžete nahrát kliknutím na niže uvedený odkaz.',
'Change avatar'					=>	'Změnit avatar',
'Signature legend'				=>	'Nastavení podpisu',
'Signature info'				=>	'Podpis je krátký textu, který je připojen k Vašim příspěvkům. V něm můžete zadat cokoliv se Vám líbí. Možná byste chtěli zadat svůj oblíbený citát nebo Vaše znamení. Je to jen na Vás! Ve Vašem podpisu můžete používat značky, pokud je to v konkrétním fóru povoleno. V podpisu můžete použít funkce, které jsou povoleny níže.',
'Sig preview'					=>	'Náhled na aktuální podpis:',
'No sig'						=>	'V profilu není uložen žádný podpis.',
'Signature quote/code/list/h'	=>	'BBCode QUOTE, CODE, LIST nejsou povoleny v podpisu.',
'Topics per page'				=>	'Témata',
'Posts per page'				=>	'Příspěvky',
'Leave blank'					=>	'Chcete-li použít výchozí nastavení, ponechte pole prázdné.',
'Subscription legend'			=>	'Možnosti odběru',
'Notify full'					=>	'Zahrnout kopie příspěvků ze sledovaných témat v prostém textu do e-mailů.',
'Auto notify full'				=>	'Automaticky přihlásit ke sledování tématu, do kterého přispěji.',
'Show smilies'					=>	'Zobrazovat smajlíky v grafické podobě.',
'Show images'					=>	'Zobrazovat obrázky v příspěvcích.',
'Show images sigs'				=>	'Zobrazovat obrázky v uživatelských podpisech.',
'Show avatars'					=>	'Zobrazovat avatary uživatelů v příspěvcích.',
'Show sigs'						=>	'Zobrazovat uživatelské podpisy.',
'Style legend'					=>	'Nastavení stylu',
'Styles'						=>	'Styly',
'Admin note'					=>	'Poznámka administátora',
'Pagination legend'				=>	'Možnosti stránkování',
'Post display legend'			=>	'Možnosti prohlížení příspěvků',
'Post display info'				=>	'Pokud máte pomalé připojení, zákaz těchto možností, zejména zobrazování obrázků v příspěvcích a&nbsp;podpisu, zrychlí načítání stránek.',
'Instructions'					=>	'Po aktualizaci profilu budete přesměrováni zpět na tuto stránku.',

// Administration stuff
'Group membership legend'		=>	'Výběr uživatelské skupiny',
'Save'							=>	'Uložit',
'Set mods legend'				=>	'Přístup moderátora',
'Moderator in info'				=>	'Vyberte fóra, které bude mít tento uživatel možnost moderovat.<br /> Poznámka: Toto platí pouze pro moderátory, administrátoři mají vždy plná oprávnění ve všech fórech.',
'Update forums'					=>	'Aktualizovat fóra',
'Delete ban legend'				=>	'Odstranit (pouze administrátoři) nebo zakázat uživatele',
'Delete user'					=>	'Odstranit uživatele',
'Ban user'						=>	'Zakázat uživatele',
'Confirm delete legend'			=>	'DŮLEŽITÉ: přečtěte si před smazáním uživatele.',
'Confirm delete user'			=>	'Potvrdit smazání uživatele',
'Confirmation info'				=>	'Potvrďte, prosím, odstranění uživatele', // the username will be appended to this string
'Delete warning'				=>	'VAROVÁNÍ! Smazaní uživatelé a/nebo jejich příspěvky již nelze obnovit. Pokud neodstraníte příspěvky uživatele, budete je muset později odstranít ručně z databáze.',
'Delete posts'					=>	'Odstraňte všechna témata a&nbsp;příspěvky uživatele.',
'Delete'						=>	'Odstranit', // submit button (confirm user delete)
'User delete redirect'			=>	'Uživatel byl odstraněn. Přesměrování…',
'Group membership redirect'		=>	'Členství ve skupině bylo uloženo. Přesměrování…',
'Update forums redirect'		=>	'Práva moderátora byla aktualizována. Přesměrování…',
'Ban redirect'					=>	'Přesměrování…',
'No delete admin message'		=>	'Administrátoři nemohou být vymazáni. Pokud chcete vymazat administrátora, musíte jej nejprve přesunout do jiné skupiny uživatelů.',

);
